/** Shopify CDN: Minification failed

Line 529:10 Expected ":"

**/
a:hover {
    opacity: 0.8;
    text-decoration: none;
	transition: .2s;
  }
  
  .header-wrapper{
	background:#fff;
}
.announcement-bar{
	display:none;
}
.header__icon .icon{
	color:#000;
}

.h0{
	font-size:3.5rem !important;
}
body{
  background:#000 !important;
}
.section-sections--21809223991596__4f268faf-7d93-44b2-8be1-01fd79b56e6d-padding{
  background:#000;
  
}

/*slider*/
@media screen and (min-width: 750px) {
  .banner--medium:not(.banner--adapt) {
    min-height: 36vw !important;
  }
}

@media screen and (min-width: 750px) {
  .section-template--19466425958700__7125ad2c-2434-49f4-a3fc-993469d775b4-padding {
    padding-top: 40px;
    padding-bottom: 0px !important;
  }
  .section-template--19466425958700__538a9c49-42ba-4807-9ce4-89a36ab4243f-padding {
    padding-top: 0px !important;
    padding-bottom: 52px;
  }

}


.account-nav{
display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin:0;
  padding:0;
}
.account-nav li {
  text-align: center;
  padding:5px 0 0;
}
.dropLabel:hover img{
	cursor:pointer;
	opacity:.6;
	transition: .2s;
}
.mypage_list{
	position:relative;
	list-style: none;
}
#tg ,  #tg01{
  display: none;
  }

.menu_head {
  position: relative;
  visibility: hidden;
  opacity: 0;
  top: -10px;
  list-style: none;
  display:none;
  border:1px #999999 solid;
  padding:10px 20px;
  }
 .menu_head li{
	 display:block !important;
	 padding:0 !important;
	 text-align:left;
 }
 .menu_head li:before{
	 content: '';/*何も入れない*/
  display: inline-block;
  width: 6px;/*画像の幅*/
  height: 6px;/*画像の高さ*/
  background-image: url(/cdn/shop/files/ico_menu_head.gif);
  background-size: contain;
  vertical-align: middle;
  margin: 0 5px 0 0;
 }
 .menu_head li a{
	 font-size:1.3rem;
	 color:#333;
 }
 .dropLabel img{
	 width:50%;
}
 .dropLabel:hover img , .inq_area a:hover img{
	cursor:pointer;
	transform: scale(1.1);
	transition: .2s;
	opacity:1;
}

.dropInput:checked ~ .menu_head {
  visibility: visible;
  display:block;
  opacity: 1;
top: 50px;
position: absolute;
width: max-content;
background: #fff;
z-index: 10;
  }

.dropLabel{
  /*padding: 1em 1.5em;*/
  display: block;
  /*background-color: #fff;*/
  text-align: center;
  position: relative;
  color: #333;
  text-decoration: none;
  width: max-content;
  }
.animation {
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
  }
 .menu_head_login {
  right: 10px;
}
.inq_area{
	padding:8px 0 0;
	margin: 3px 0 0;
	list-style:none;
}
.inq_area img{
	width:50%;
}


.header_menu_area {
  padding-left: 5rem;
  padding-right: 5rem;
  text-align:center;
}
.header_menu_area li{
	margin:0 55px;
	display:inline-block;
}
.header_menu_area li a{
	color:#fff;
	font-size:2rem;
	text-decoration:none;
}


/*ヘッダードロップメニュー*/
.head_menu{
  height: auto;
  width: 100%;
  max-height:60px;
}

.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 100%;
  max-width: 500px;
}

.header__nav {
  padding-top: 9px;
  padding-bottom: 15px;
}

.header__navList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 40px;
  list-style:none;
}

.header__navItemLink {
  position: relative;
  display: inline-block;
  z-index: 1;
  padding: 0 12px;
  font-size: 1.3em;
  font-weight: 500;
  color:#000;
  text-decoration: none;
}

 /* メガメニュースタイル */
.megaMenu__link.is-active::after {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
}

.megaMenu__link.is-active + .megaMenu__content {
  opacity: 1;
  visibility: visible;
}

.megaMenu__content {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 90px;
  left: 0;
  width: 100%;
  background-color:#eee;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}

.megaMenu__inner {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 40px 20px;
}

.megaMenu__title {
  padding-left: 20px;
}

.megaMenu__titleLink {
  position: relative;
  font-size: 20px;
  font-weight: 800;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.megaMenu__titleLink:hover, .megaMenu__titleLink:focus {
  opacity: 0.7;
}
.megaMenu__titleLink::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -14px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: block;
  height: 12px;
  width: 8px;
}

.megaMenu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
	  padding:0;
}
.megaMenu__list li{
	list-style:none;
}

.megaMenu__item a:hover{
	text-decoration:underline;

}

.megaMenu__itemLink {
  position: relative;
  font-size: 18px;
  font-weight: 700;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  color:#333;
  font-size:1.5em;
  text-decoration:none;
}
.megaMenu__itemLink:hover, .megaMenu__itemLink:focus {
  opacity: 0.7;
}

.megaMenu__subList{
	padding:0;
}

.megaMenu__subItem{
	list-style:none;
}
.megaMenu__subItemLink {
  position: relative;
  font-weight: 500;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  color: #333;
text-decoration: none;
}
.megaMenu__subItemLink:hover, .megaMenu__subItemLink:focus {
  opacity: 0.7;
}

.megaMenu_imgarea{
	display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
justify-content: space-between;
}
.megaMenu_imgarea li{
	width:22%;
	text-align:center;
}
.megaMenu_imgarea li img{
	width:100%;
}


.global_menu { /* メニュー全体のスタイル */
  width: 100%;
  position: relative;
  color: #333; /* 文字色 */
  text-align: center;
}
.global_menu ul{
	padding:0;
	margin:0 0 0 50px;
}

.global_menu li {
  display: inline-block;
  vertical-align:top;
}

.global_menu a { /* 各項目のスタイル */
  display: block;
  padding: 10px 0;
  color:#fff;
  text-decoration: none;
  font-size: 2rem;
margin: 0 10px;
}

.menu:hover > a {
  background: #777;
}

.child_menu > li > a { /* 子項目のスタイル */
  font-size: 0.8em;
  color:#000 !important;
}
.child_menu div a{
	color:#000;
	font-size: 1.2em;
}
.child_menu a{
	color:#000;
	font-size: 1em;
}
.child_menu > li > a:hover { /* 子項目のスタイル（ホバー時） */
  background: #ffb6c1;
}

.child_menu { /* 下層メニューのスタイル */
  width: 100%;
  position: absolute;
  top: 100%; /* 親項目の直下に配置 */
  left: 0;
  padding: 30px !important;
  color: #333; /* 文字色 */
  background: #fff; /* 背景色 */
  visibility: hidden; /* 下層メニューを非表示 */
}

.child_menu li{
	border:1px #ccc solid;
	margin: 0 15px;
min-width: 230px;
}
.child_menu li a{
	margin:0;
}

.menu:hover .child_menu { /* 下層メニューのスタイル（親項目ホバー時） */
  visibility: visible; /* 下層メニューを表示 */
}

.child_menu a:hover {
  color: #333;
}

.title{
	font-size:2em;
}
.title span{
	font-size:0.6em;
}


.feature_area , .program_area  , .news_area   , .sns_area , .top_program_area{
	max-width:1100px;
	width:100%;
	margin:20px auto;
}
.feature_area{
	margin:20px auto 0;
}
.feature_area h3 , .program_area h3 , .news_area h2 , .sns_area h3{
	font-size:2em;
}
.feature_area h3 span, .program_area h3 span{
	font-size:0.6em;
}

.feature_area ul , .program_area ul{
	display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
justify-content: space-between;
flex-wrap: wrap;
margin:0 0 20px;
padding:0;
}
.feature_area ul li{
	width:22%;
	margin:0 4% 0 0;
	list-style-type:none;
}
.feature_area ul li:nth-of-type(4n){
	width:22%;
	margin:0 0 0 0;
}
.feature_area ul li img{
	width:100%;
}
.feature_area p , .feature_area p img{
	width:100%;
}


.program_area ul li{
	width:30%;
	margin:0 3.3% 2% 0;
	list-style-type:none;
}
.program_area ul li:nth-of-type(3n){
	width:30%;
	margin:0 0 2% 0;
}
.program_area ul li img{
	width:100%;
}

.bg_black{
	background:#000;
}
.bg_red{
	background:#EC0201;
}
.bg_green{
	background:#6D7665;
}
.top_program_area{
	display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
justify-content: space-between;
flex-wrap: wrap;
margin:0 auto 20px;
}
.row-reverse {
  flex-flow: row-reverse;
}
.meritImg{
	width:65%;
  overflow-y: hidden;
}
.img_h200{
	height:200px;
}
.img_h200 img{
	height:auto;
}
.meritImg img{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
.programinner{
	width:35%;
	position:relative;
	color:#fff;
}
.programinner p{
	font-size:2.5em;
	text-align:center;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  margin: auto;
  line-height:120%;
}


.btn_program{
	background: #660000;

  background: -webkit-linear-gradient(180deg, #660000 10%, #FF4D4D 90%); /* Chrome 10+, Saf5.1+ */
  background:    -moz-linear-gradient(180deg, #660000 10%, #FF4D4D 90%); /* FF3.6+ */
  background:     -ms-linear-gradient(180deg, #660000 10%, #FF4D4D 90%); /* IE10 */
  background:      -o-linear-gradient(180deg, #660000 10%, #FF4D4D 90%); /* Opera 11.10+ */
  background:         linear-gradient(180deg, #660000 10%, #FF4D4D 90%); /* W3C */
  border:2px #fff solid;
  display:block;
  margin:20px auto 0;
  color:#fff;
  -moz-border-radius: 2em;
-webkit-border-radius: 2em;
-o-border-radius: 2em;
-ms-border-radius: 2em;
font-size:0.6em;
text-decoration:none;
max-width:200px;
}


.btn_service{
	background: #660000;

  background: -webkit-linear-gradient(180deg, #1A2200 10%, #85B200 90%); /* Chrome 10+, Saf5.1+ */
  background:    -moz-linear-gradient(180deg, #1A2200 10%, #85B200 90%); /* FF3.6+ */
  background:     -ms-linear-gradient(180deg, #1A2200 10%, #85B200 90%); /* IE10 */
  background:      -o-linear-gradient(180deg, #1A2200 10%, #85B200 90%); /* Opera 11.10+ */
  background:         linear-gradient(180deg, #1A2200 10%, #85B200 90%); /* W3C */
  border:2px #fff solid;
  display:block;
  margin:20px auto 0;
  color:#fff;
  -moz-border-radius: 2em;
-webkit-border-radius: 2em;
-o-border-radius: 2em;
-ms-border-radius: 2em;
font-size:0.6em;
text-decoration:none;
max-width:200px;
}



.news_area table{
	border:none;
	width:100%;
	box-sizing:border-box;
	margin:0 0 30px;
	box-shadow:none;
}
.news_area table th{
	vertical-align:middle;
	width:30%;
	padding:10px;
	border:none;
}
.news_area table td{
	vertical-align:middle;
	padding:10px;
	border:none;
}
.news_area table ul{
	margin:auto;
	padding:0;
}
.news_area table ul li{
	list-style-type:none;
	text-align:left;
	border-bottom:1px #ccc solid;
	padding:15px 0;
	background: url(/cdn/shop/files/ico_news.jpg) 98% 50% no-repeat;
background-size: 15px;
}
.news_area table ul li:first-of-type{
	border-top:1px #ccc solid;
	border-bottom:1px #ccc solid;
}
.news_area table ul li a{
	color:#333;
}
.news_area table dt , .news_area table dd{
	display:inline-block;
}
.news_area table dd{
width: 80%;
vertical-align: middle;
max-width: 550px;
}
.news_area table dt{
	border:1px #333 solid;
	padding:2px 5px;
	color:#000;
}

.news_area p{
	text-align:center;
}
.news_area p a{
	border:1px #333333 solid;
	display:block;
	padding:10px 20px;
	color:#333;
	text-decoration:none;
}
.sns_area h3{
	text-align:center;
}
.sns_area ul{
	margin:auto;
	padding:0;
	text-align:center;
}
.sns_area ul li{
	display:inline-block;
	margin:0 30px;
}

.sns_area ul li img{
	width:50px;
}

.newsletter__wrapper{
	background:url(/cdn/shop/files/bg_mailmaga.jpg) no-repeat;
	background-size: cover;
  padding: 30px 0;
  background-position: center;
}




/*why holosun*/

.\#container{
  background: #000;
}
.\#main-footer{
  background: #000;
  --main-footer-color-background: #000 !important;
}

.page-width--narrow {
  max-width: 110rem;
}
.main-page-title{
	display:none;
}
#shopify-section-template--19466426057004__main{
	background:#000;
}

.section-template--19466426057004__main-padding .main-page-title{
	color:#fff;
}
.why_area{
	color:#fff;
	background:#000;
}

.why_img_center{
	text-align:center;
	margin:0 auto 30px;
}
.mar_b100{
	margin:0 auto 100px;
}

.why_area_inner{
	width:100%;
	display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.why_area_inner dl{
	width:48%;
	margin:0 0 60px;
}

/*about us*/
.about_area h2{
	width:50%;
	margin:0 auto 80px;
}
.about_area h2 img{
	border:none;
}
.about_area_leftbox{
	float:left;
	width:48%;
}
.about_area_leftbox p{
	margin:0;
}
.about_area_rightbox{
	float:right;
	width:48%;
}
.bg_block{
	background:#000;
	width:100%;
	margin:0 auto 80px;
}
.bg_block p{
	color: #fff;
width: 90%;
margin: 0 auto;
padding: 0 0 50px;
}
.about_area h5{
position: relative;
text-align: center;
font-size: 2em;
}
.about_area h5::before{
   content:"";
   display:inline-block;
   width:40px;
   height:2px;
   background-color:#333;
   position:absolute;
   top: 20px;
left: calc((100% - 400px)/2);
}
.about_area h5::after{
   content:"";
   display:inline-block;
   width:40px;
   height:2px;
   background-color:#333;
   position:absolute;
   top: 20px;
right: calc((100% - 400px)/2);
}
.about_area table{
	margin:auto;
	margin:0 auto 100px;
}
.about_area table th{
	text-align:left;
	width:17%;
}
.about_area table , .about_area table th , .about_area table td{
	border:none;
	box-shadow:none;
	/*background:#DAE0DC;*/
	
}
.about_area table {
	width:73%;
}

 .about_area table th , .about_area table td{
	 border-bottom: 1px #ccc dotted !important;
	 padding:1.5em;
 }




@media screen and (max-width:986px) {


.cate_area , .drawer_navi{
	display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
justify-content: space-between;
flex-wrap: wrap;
width:96%;
margin:auto;
padding:0;
}
.cate_area dl{
	width:48%;
}
.cate_area dt{
	font-size:1.25em;
	margin:0 0 10px;
  font-weight: bold;
}
.cate_area dd{
	font-size:1em;
	margin:0;
  
}
.cate_area dt a , .cate_area dd a{
	display:block;
	color:#333;
	text-decoration:none;
}
.drawer_navi li{
	width:48%;
	display:block;
	list-style:none;
	margin:0 0 15px;
	margin: 0 0 10px;
text-align: center;
}
.drawer_navi li a{
	border:1px #333333 solid;
	padding:2%;
	display:block;
	color:#333;
	text-decoration:none;
	
}

}

@media screen and (min-width:769px) and ( max-width:990px){
	.feature_area , .program_area , .news_area{
		padding:0 5rem;
	}
}

@media screen and (max-width:986px) {
	.header__navList{
		display:none;
	}
}

/*スマホ*/
@media screen and (max-width:768px) {



.why_area_inner dl{
	width:100%;
	margin:0 0 60px;
}

.about_area h2 {
  width: 60%;
  margin: 0 auto 30px;
}
.about_area_leftbox , .about_area_rightbox{
	float:none;
	width:100%;
}
.about_area table th, .about_area table td {
  vertical-align: top;
  padding: 10px 5px;
}
.about_area table th{
	width:25%;
}
.account-nav{
	display:none;
}
.first_smp_head {
        margin: 0 0 0 -20px;
        display: block !important;
    }

}


.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }